---
name: Cindy Pallares
locality:
country: Remote
role: <a href="/job-families/engineering/infrastructure/site-reliability-engineer/">Site Reliability Engineer</a>
reports_to: dave-smith
picture: cindy.jpg
twitter: cinnnnnnnnnndy
gitlab: cindy
pronouns: they?or=she
departments:
- Engineering Function
- Infrastructure Department
- Reliability Team
expertise: |
  <li><a href="/handbook/on-call/">On-call</a> champion!</li>
  <li>Meme and emoji creator specialist</li>
story: 'Cindy is a software developer who is passionate about open source. She previously
  worked as an upstream contributor and has taught robotics to elementary and high
  school students. She enjoys programming in python and lurking on IRC. On her spare
  time, she enjoys photography, traveling, indoor gardening, and walking her dog.

'
